<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hy"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Սահմանափակ երաշխիք Հնդկաստանի համար</title></head><body id=""><div class="header">Կարևոր տեղեկություններ</div><h1>Սահմանափակ երաշխիք Հնդկաստանի համար</h1><div>
<p>Համաձայն սույն սահմանափակ երաշխիքի դրույթների՝ <span class="keep-together">221 88 Lund</span>, Sweden հասցեում գործող Sony Mobile Communications AB ընկերությունը կամ իր տեղի դուստր ընկերությունը, երաշխավորում է սարքի (սարք ասելով հասկանում ենք հեռախոս, գրասալիկ կամ լրասարք) դիզայնի անթերիությունը, նյութերի և արտադրության բարձր որակը այն գնելու պահին ու հաջորդող մեկ (1) տարի ժամկետում: 2018թ.-ից հետո թողարկած սարքերի հետ տրամադրված բոլոր բնօրինակ լրասարքերի համար տրվում է վեց (6) ամիս ժամկետով երաշխիք՝ պատվիրման օրվանից սկսած:</p>
<p>Եթե երաշխիքային ժամկետի ընթացքում սարքը խափանվի նորմալ օգտագործելու և սպասարկելու դեպքում՝ դիզայնի թերությունների, նյութերի ու արտադրական թերությունների պատճառով, տվյալ երկրում/տարածաշրջանում գործող Sony-ի լիազոր ներկայացուցիչները կամ սպասարկման կենտրոնները (ըստ իրենց հայեցողության) կվերանորոգեն կամ կփոխարինեն այն նորով կամ կփոխհատուցեն սարքի գումարը՝ համաձայն սույն փաստաթղթում նշված պայմանների և դրույթների:</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Սարքը վերանորոգելու կամ այն նորով փոխարինելու դեպքում ձեր անձնական տեղեկությունների, ներբեռնումների և այլ տվյալների որոշ մասը կարող է կորել: Ներկայումս, հնարավոր է, որ կիրառելի օրենսդրության, այլ կանոնակարգումների կողմից արգելվող կամ տեխնիկական սահմանափակումների պատճառով Sony-ն չկարողանա պահուստավորել որոշակի ներբեռնումները: Sony-ն պատասխանատվություն չի կրում կորցրած տեղեկությունների համար և նման կորուստները չեն փոխհատուցվելու ձեզ: Դուք միշտ պետք է ունենաք սարքում պահված տվյալների (ինչպիսիք են՝ ներբեռնումները, օրացույցը և կոնտակտները) պահուստային պատճենները՝ մինչ սարքը վերանորոգման կամ այն նորով փոխարինելու համար հանձնելը:</p></td></tr></table> </div>
</div>
               

            </body></html>